.maintenance-about {
  padding: 11rem 0
}
.maintenance-about__content {
  display: grid;
  justify-content: space-between;
  grid-template-columns: 75rem 70rem;
  grid-gap: 2rem
}
.maintenance-about__content .span-2 {
  grid-column: span 2
}
.maintenance-about__title {
  margin-bottom: 2rem
}
.maintenance-about__text p:not(:last-child) {
  margin: 0
}
.maintenance-about__text ul {
  padding-left: 2.5rem;
  list-style-type: initial;
  margin-bottom: 1.7rem
}
.maintenance-about__img {
  width: 100%;
  border-radius: 1.7rem;
  overflow: hidden
}
.maintenance-about__img img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.maintenance-about_service .maintenance-about__content {
  display: block
}
@media (max-width:48em) {
  .maintenance-about {
    padding: 8rem 0
  }
  .maintenance-about__content {
    grid-template-columns: repeat(1,1fr)
  }
  .maintenance-about__content .span-2 {
    grid-column: span 1
  }
  .maintenance-about__title {
    margin-bottom: 4rem
  }
  .maintenance-about__text {
    line-height: 1.21
  }
  .maintenance-about__img {
    height: 44rem;
    border-radius: 3.4rem
  }
}